<?php

return [
    'title' => 'Gestão de temas',
    'breadcrumb' => [
        'themes' => 'Temas',
    ],
    'theme' => 'Tema',
    'viewing theme' => 'A ver tema :theme',
    'type' => 'Tipo',
];
